LINUX.ORG.RU

Ответ на: комментарий от n199a

Очень странно.

Могу разве что предложить полностью обновиться (pacman -Syu)...

И ещё:

md5sum /usr/lib/libreoffice/program/libswlo.so
ldd /usr/lib/libreoffice/program/libswlo.so

intelfx ★★★★★ ()
Ответ на: комментарий от intelfx
Команда не найдена

У меня не установлена JRE. Надо отдельно ставить? Я думал все с LibreOffice подтянется как зависимость.

n199a ()
Ответ на: комментарий от n199a

Интересно; джава указана в опциональных зависимостях либры. Тоже не ожидал.

В общем да, надо поставить.

pacman -S jre8-openjre java-runtime-common java-environment-common

intelfx ★★★★★ ()
Ответ на: комментарий от intelfx

Сейчас уже грузится, после установки отпишусь

n199a ()

Поставь gtk2 и не парь себе мозг

Deleted ()

Вот такой арч в последнее время. Пора валить.

w1nner ★★★★★ ()
Ответ на: комментарий от n199a

После установки JRE:

[root@jake .config]# libreoffice --writer
No protocol specified
Failed to open display
No protocol specified
No protocol specified
No protocol specified
No protocol specified

n199a ()
Ответ на: комментарий от n199a

Т. е. у тебя была старая версия пакета glew? Вообще говоря, в арче так нельзя: обновлять нужно все пакеты сразу (и перед установкой любого нового пакета тоже нужно всё обновлять).

intelfx ★★★★★ ()
Последнее исправление: intelfx (всего исправлений: 1 )
Ответ на: комментарий от intelfx

Да, была старая. Спасибо, возьму на вооружение :)

n199a ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.